### Enumeration

# Meta KeyBindingFlags

#### Declaration

    flags Meta.KeyBindingFlags

#### Description

No description available.

#### Members

`META_KEY_BINDING_NONE`

  None.

  - Value: `0`
  - Available since: 14
`META_KEY_BINDING_PER_WINDOW`

  Per-window.

  - Value: `1`
  - Available since: 14
`META_KEY_BINDING_BUILTIN`

  Built-in.

  - Value: `2`
  - Available since: 14
`META_KEY_BINDING_IS_REVERSED`

  Is reversed.

  - Value: `4`
  - Available since: 14
`META_KEY_BINDING_NON_MASKABLE`

  Always active.

  - Value: `8`
  - Available since: 14
`META_KEY_BINDING_IGNORE_AUTOREPEAT`

  Ignore autorepeat.

  - Value: `16`
  - Available since: 14
`META_KEY_BINDING_NO_AUTO_GRAB`

  Not grabbed automatically.

  - Value: `32`
  - Available since: 14
`META_KEY_BINDING_CUSTOM_TRIGGER`

  Uses a custom keybinding action.

  - Value: `64`
  - Available since: 14